﻿.rate-container table {
	border-collapse: inherit;
	margin-top: 42px;
}

.rate-container table tr td {
	vertical-align: middle;
	height: 63px;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
.rate-container table tfoot div {
	text-align: center;
	padding: 1em 0 2em;
}


.rate-container table thead tr {
	background-color: #F7931D;
}

.rate-container table tbody tr:nth-child(odd) {
	background-color: #f2f2f2;
}

.rate-container table tfoot tr  td{
	padding: 10px 20px;
}
#countryRateTable thead th {
	height: 46px;
	font-size: 14px;
	text-align: center;
}
.eng #countryRateTable thead th,
.tag #countryRateTable thead th {
	text-transform: uppercase;
}
#countryRateTable td.col-country {
	width: 30%;
}
#countryRateTable td.col-country .row div {
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#countryRateTable td.col-base-cur {
	text-align: center;
}
#countryRateTable td.col-xchg-rate {
	text-align: right;
	padding-right: 10px;
	white-space: nowrap;
	width: 38%;
}
#countryRateTable td.col-base-cur .content {
	display: inline-block;
	min-width: 94px;
}
#countryRateTable .row::before,
#countryRateTable .row::after {
	display:none;
}
#countryRateTable .v-middle {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.btn-other-dest {
	padding: 10px 40px;
}
.rates-page #countryRateTable .row>.first-column>.content {
	padding: 0;
}

.last-update {
	float: right;
	font-size: 50% !important;
	margin-top: 8px;
}

#bankRateTable  {	
	border: none;
	margin: 40px auto;
}

#bankRateTable tr {
	background-color: #FFF;
}
#bankRateTable tr td {
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #bcbdc0;
	font-weight: bold;
	font-size: 14pt;
}

#bankRateTable .align-left {
	text-align: left;
}

#bankRateTable tr:last-child td {
	border-bottom: none !important;
}

.flag-container {
	text-align: center !important;
}
img.flag {	
	margin: 5px auto 0;
	display: inline-block !important;
	width: 100%;
	max-width: 50px;
	max-height: 35px;
	width: auto;
	filter: drop-shadow(0px 0px 1px rgba(0, 0, 0, 0.3));
}

img.arrow {
	padding: 3px; 
	width: 20px;
}

.top-rates {
	padding: 21px 0 0;
	display: flex;
	align-items: stretch;
	clear: both;
}
.top-rate {
	margin-bottom: 10px;
	float: none;
}
.top-rates .bg {
	background-color: #f2f2f2;
	padding: 1em;
	height: 100%;
}
.top-rates img {
	height: 52px;
}
.top-rates p {
	margin: 26px 0 0;
	font-size: 18px;
	line-height:24px;
}
.top-rates .arrow {
	font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
	font-weight: bold;
	line-height: inherit;
	font-size: inherit;
	position: relative;
	bottom: 2px;
}
@media (min-width:768px) {
	.top-rates p {
		font-size: 20px;
	}
	#countryRateTable thead th {
		font-size: 14px;
	}
	.rate-container table tr td {
		height: 63px;
		font-size: 18px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.rate-container table tfoot tr td {
		font-size: 16px;
	}
	#countryRateTable td.regular-column .content {
		min-width: 120px;
	}
	#countryRateTable td.special-column {
		padding-right: 20px;
	}
	img.flag {	
		margin: 0 0 0 4px;
		max-width: 75px;
		max-height: 52px;
	}
	#countryRateTable td.col-country .row div {
		text-align: left;
	}
	#countryRateTable td.col-country {
		width: 50%;
	}
	#countryRateTable td.col-xchg-rate {
		width: 30%;
	}
}